.ro {
    display: none !important;
}


.form-item-field-ms-why-you-are-part-eg-und-0-value textarea {
    width: 100% !important;
}

.form-item-field-ms-why-you-are-part-eg-und-0-value label {
    display: inline;
    width: 100% !important;

}



.language-switcher-locale-url a {
    color: #ffffff;
}

.message {text-align: center; }

.node-type-1-3-manage-system-groups-anonymo #block-system-main { display:none !important; } 



#edit-privatemsg {display: none;}

.form-item input.error, .form-item textarea.error, .form-item select.error , .form-item checkbox.error, .form-item radio.error{
border: 2px solid red;
outline: 2px solid red;
}

#edit-contact {display: none;} 
#edit-l10n-client {display: none;} 
#section-footer {margin-top: 25px; } 

.node-1_3_manage_system_groups_anonymo-form .form-item-language {  display: none !important; }
.node-1_3_manage_system_join_group-form .form-item-language {  display: none !important; }
.node-1_3_manage_system_join_group-form .field-name-field-ms-join-group {  display: none !important; }

.newsletter-link {display:none !important;}

.block-partner
{
    padding: 0;
}

.sv {display:none !important;}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.panel-info-div {
margin-bottom: 20px;
background-color: #fff;
border: 1px solid transparent;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
box-shadow: 0 1px 1px rgba(0,0,0,.05);
padding: 10px;
border-color: #bce8f1;

}

#block-views-1-5-group-information-block-2 {
display: inline-block;
    margin-bottom: 0px;
}

.flex-box
{
display: flex !important;
}

#views-exposed-form-1-3-manage-system-dashboard-fww-staff-block-10 .views-widget { display: inline-block; } 

.field-name-field-ms-sample-for-group { display:none;}

#sample-node-form .field-group-fieldset {     margin-bottom: 50px !important; }

#sample-node-form legend {

    display: grid;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 0px solid #e5e5e5;

}





#sample-node-form .group-general-information .fieldset-legend,
#sample-node-form .group-ecological .fieldset-legend,
#sample-node-form .group-hydrological .fieldset-legend,
#sample-node-form .group-chemical .fieldset-legend, 
#sample-node-form .group-optical .fieldset-legend, 
#sample-node-form .group-litter-study .fieldset-legend, 
#sample-node-form .group-meteorological .fieldset-legend, 
#sample-node-form .group-microbiological .fieldset-legend, 
#sample-node-form .group-potable-water-source .fieldset-legend, 
#sample-node-form .group-sonda-output .fieldset-legend,
#sample-node-form .group-ecosystem-conditions .fieldset-legend,
#sample-node-form .group-hydrological-conditions .fieldset-legend,
#sample-node-form .group-biological .fieldset-legend
{
    border-color: #bce8f1 !important;
    margin-bottom: 20px !important;
    background-color: #fff !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important !important;
    color: inherit !important;
    padding: 15px !important;
}

.field-name-field-general-observation-video {
        position: absolute !important;
        top: 0px !important;
        right: 25px !important;
        margin: 20px !important;
}

.parents .fieldset-legend {
    margin-bottom: 20px !important;
    background-color: #fff !important;
    border: 1px solid transparent !important;
    border-color: #bce8f1 !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
    padding: 10px !important;
} 

@media (min-width: 800px)
{ .field-name-field-mk-permission-block { margin-top: 75%;} }

.field-name-field-mk-permission-block {
    left: -10px;
    position: absolute;
    font-weight: 700;
}

.field-name-field-mk-permission-block .badge_orange {
right: -50px !important;
}


.field-name-field-mk-permission-block .badge_orange a {
    color: #ffffff !important;
    text-decoration: none !important;;
}

.form-item-field-ms-logo-und-0 label  {
    width: 100%;
    margin-bottom: 20px !important;
    background-color: #fff !important;
    border: 1px solid transparent !important;
    border-color: #bce8f1 !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
    padding: 10px !important;
}

.form-item-field-ms-logo-und-0 .image-widget label {
    
    display: inline-block !important;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    background-color: #ffffff !important; 
    border: 1px solid transparent !important; 
    

}

.horizontal-tabs ul.horizontal-tabs-list {
    display: inline-block;
    margin: 0;
    border: 0;
    padding: 0px;
    position: relative;
    list-style: none;
    list-style-image: none;
    background-color: #d9edf7;
    border-right: 1px solid #d9edf7;
    width: 100%;
    height: auto;
    clear: both;}
    
#user-profile-form .field-name-field-ms-sample-for-group {
    display: inline;
}

#node_1_2_manage_system_parents_form_group_tab_file_h1  legend {
    display: none;
}

#edit-field-ms-logo .form-item-field-ms-logo-und-0 .formtips-wrapper {
    display: none;
}


#node_1_2_manage_system_parents_form_group_tab_file_h2  legend {
    display: none;
}

#edit-field-ms-partner-funder-logos  .form-item-field-ms-logo-und-0 .formtips-wrapper {
    display: none;
}

#node_1_2_manage_system_parents_form_group_tab_file_h3  legend {
    display: none;
}

#edit-field-ms-photo-gallery  .form-item-field-ms-logo-und-0 .formtips-wrapper {
    display: none;
}

#node_1_2_manage_system_parents_form_group_tab_file_h4  legend {
    display: none;
}

#edit-field-ms-useful-documents  .form-item-field-ms-logo-und-0 .formtips-wrapper {
    display: none;
}

.views-field-field-ms-upload-partner-logo .view-footer { display: none !important;}

.group .subscribe  a {
float: left !important;
background-color: rgb(0, 134, 208) !important;
background-image: linear-gradient(to bottom, rgb(0, 134, 208) 0%, rgb(0, 134, 208) 100%) !important;
background-image: -webkit-linear-gradient(top,#0086d0,0%,#0086d0,100%) !important;
background-image: -moz-linear-gradient(top,#0086d0,#0086d0) !important;
background-image: -ms-linear-gradient(top,#0086d0 0%,#0086d0 100%) !important;
background-image: -o-linear-gradient(top,#0086d0,#0086d0) !important;
background-image: linear-gradient(to bottom,#0086d0 0%,#0086d0 100%) !important;
border-color: rgb(0, 134, 208) !important;
color: rgb(255, 255, 255) !important;
box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset, 0px 1px 2px rgba(0, 0, 0, 0.25) !important;
vertical-align: bottom !important;
border-radius: 0px !important;
display: inline-block !important;
margin-bottom: 0px !important;
font-weight: 400 !important;
text-align: center !important;
vertical-align: middle !important;
cursor: pointer !important;
background-image: none !important;
border: 1px solid transparent !important;
white-space: nowrap !important;
padding: 6px 12px !important;
font-size: 14px !important;
line-height: 1.42857 !important;
border-radius: 4px !important;
-webkit-user-select: none !important;
-moz-user-select: none !important;
-ms-user-select: none !important;
user-select: none !important;
margin-top: -5px !important;
}

.view-id-group_name_and_details .field-item { margin-bottom: 25px !important; }
.group .unsubscribe a { display:none !important; }

.useful-doc .col-lg-12 { height: 25px !important; }
.unsubscribe { display:none !important; }
span.manager  { display:none !important; }

#1-5-manage-system-prepaid-kits-node-form .field-name-field-ms-activity-code { display:none !important; }

#-og-invite-people-new-users-form .form-item-state { display:none !important; }
 
#og-ui-add-users #og-ui-field-name { display:none !important; }

#og-ui-edit-membership #og-ui-field-name { display:none !important; }

#1-3-manage-system-groups-anonymo-node-form #edit-field-ms-status-und-2 { display:none !important; }

.node-1_3_manage_system_groups_anonymo-form #edit-delete input { display:none !important; }

#1-5-manage-system-prepaid-kits-node-form #edit-field-ms-activity-code { display:none !important; }


#commerce-paypal-ec-order-form #edit-paypal-ec {display:none !important;}

#commerce-checkout-form-review #edit-commerce-payment { margin-top: 25px; }
#commerce-checkout-form-review #edit-checkout-review { margin-top: 25px; }



#commerce-checkout-form-review .form-item-commerce-payment-payment-method {
    margin-bottom: 35px;
}


#edit-checkout-review legend  {    background-color: aliceblue;     font-size: 25px;     padding: 10px; }

#edit-commerce-payment legend  {    background-color: aliceblue;     font-size: 25px;     padding: 10px; }


#commerce-checkout-form-review .pane-title {        
    font-size: 15px;
    text-align: center;
    background-color: aliceblue;
    padding: 10px !important; }
    
    
  
.checkout-buttons .checkout-back {
    display: inline-block;
    color: #FFF !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
    padding: 7px 15px !important;
    position: relative !important;
    transition: all 0.3s ease 0s !important; 
    text-transform: capitalize;
    font-weight: normal;
    margin-left: 10px !important;
    background: #0086d0 !important;
    text-decoration: none !important;
}  
    
    
    
.checkout-buttons .checkout-cancel {
    display: inline-block;
    color: #FFF !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
    padding: 7px 15px !important;
    position: relative !important;
    transition: all 0.3s ease 0s !important; 
    text-transform: capitalize;
    font-weight: normal;
    margin-left: 10px !important;
    background: #0086d0 !important;
    text-decoration: none !important;
}

.views-field-line-item-title { width: 30%;}
.views-field-line-item-label { width: 20%;}
.views-field-commerce-unit-price { width: 15%;}
.views-field-quantity { width: 15%;}
.views-field-commerce-total { width: 20%;}

#block-views-product-header-block-1 .col-lg-4 { padding: 25px; }
#views-bootstrap-grid-1 .col-lg-4 { padding: 25px; }


a.formtip {
    background: url(/sites/default/files/tooltip.png) no-repeat 0 0 !important;
    width: 15px !important;
    height: 15px !important;
    display: inline-block !important;
    margin-left: 4px !important;
}

a.formtip:hover {
    background-position: 0 -15px !important;
    text-decoration: none !important;
}

textarea.#edit-field-note-und-0-value { 
    display:none !important; 
}
    
#edit-back     
{
    display: inline-block;
    color: #FFF !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
    padding: 7px 15px !important;
    position: relative !important;
    transition: all 0.3s ease 0s !important; 
    text-transform: capitalize;
    font-weight: normal;
    margin-left: 10px !important;
    background: #0086d0 !important;
    text-decoration: none !important;
}

.field-content  br {display:initial !important; }
.field-name-field-ms-sample-group-question { display:none;} 


#block-views-1-5-group-information-block-2{WIDTH: 100%;}

#block-system-main .view-1-5-group-information-og-user-groups { display:none;}
.node-1_3_manage_system_groups_anonymo-form .field-name-field-group {display: none !important;}
.node-1_3_manage_system_groups_anonymo-form .field-name-field-ms-join-group {display: none !important;}


.view-id-1_9_manage_system_taxonomy_activity_code h3 { font-size: 18px;}


#-og-invite-people-new-users-form .form-item-roles {display: none !important;}
#og-ui-add-users .form-item-roles {display: none !important;}

#user-profile-form .form-type-password-confirm .formtip {display: none !important;}
#user-pass-reset .form-type-password-confirm .formtip {display: none !important;}



